recovery:
  state:
    round: 487
    hash: "d871b1885cbe13948590c4160770d80b001da9b33716233ccc46d0ad858f7993ecae7ffa5b4662b2e59842fc0c11b949"
    timestamp: "2025-11-04T05:52:00.088781Z"
  bootstrap: null
  package: null
  stream: null
